/*
Theme Name:   Sacom2018
Description:  Subtheme of Starter theme
Author:       Pixel Action Studio
Template:     starter
Version:      1.0.0
Text Domain:  sacom2018
*/

/* Common */

h2{
  color: #394761;
}

h2 a{
  color: #394761;
}

a{
  color: #6673BC;
}

a:hover{
  color: #223146;
}

.entry-title a:hover{
  color: #2B4365;
}

#scrollup{
  background-color: #223146;
  color: white;
}

#scrollup:hover{
  background-color: #2B4365;
}

/* Header */
.site-branding{
  flex:1;
}

.site-title{
  font-size: 1.3em;
}

.site-title a:hover{
  color: #223146;
}

.site-description{
  color: #B85737;
}

#search-toggle{
  color: #394761;
}

#search-toggle:hover{
  color: #2B4365;
}

 .pagination .prev{
  background-color: #223146;
  color: white;
}

 .pagination .prev:hover{
  background-color: #2B4365;
  color: white;
  border-color: #2B4365;
}

.pagination .next{
 background-color: #223146;
 color: white;
}

.pagination .next:hover{
 background-color: #2B4365;
 color: white;
 border-color: #2B4365;
}



.social-navigation .icon {
  height: 26px;
  width: 26px;
  color: white;
}

.site-secondary-menu{
  text-align: right;
  float: left;
  margin-right: 1em;
}

.social-navigation li.text-center{
  background: none;
  border: 0;
  color: #223146;
}

.social-navigation li.text-center:hover{
  background: none;
  border: 0;
  color: #223146;
}


.social-navigation li.text-center a{
  color: #2B4365;
}

.social-navigation li.text-center a:hover{
  color: #2B4365;
}

.menu-sns-menu-container{
  margin:0 0 0 0.5em;
  float: right;
}

.social-navigation li, .ctsocialwidget li {
  background: #2B4365;
  border: 1px solid #2B4365;
  border-radius: 25px;
}

.social-navigation li:hover, .ctsocialwidget li:hover {
  background: #223146;
}

.primary-menu li a{
  color: #394761;
}

.primary-menu li a:hover{
  background-color: #2B4365;
  color: white;
}

@media screen and (max-width: 1034px){
  .site-header-main{
    padding: 0;
  }
  .custom-logo{
	  max-width:150px;
  }
	.site-identity .site-title{
		font-size:1em;
	}
	.site-description{
		font-size:0.8em;	
	}
  #menu-toggle-secondary{
    display: none;
  }
  .site-secondary-menu{
    display: block;
    border: 0;
  }
  .social-navigation{
    border: 0;
  }
  .menu-sns-menu-container{
    float:none;
    zoom:0.8;
  }
}


/* Header Media */

.header-media-section .entry-title{
  background-color: rgba(0,0,0,0.5);
  display: inline-block;
  padding-left: 1em;
  padding-right: 1em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  font-size: 2.2em;
}

@media screen and (max-width: 1020px){
  .header-media-section .entry-title{
    font-size: 1.5em;
  }
}
.header-media-section .site-header-text{
  text-shadow: 1px 0px 4px #2d2d2d, -1px -1px 0 #2d2d2d;
  font-weight: bold;
}

.header-media .more-link .more-button{
  background-color: white;
  color: black;
  text-shadow: none;
}

.header-media .more-link .more-button:hover{
  background-color: #2B4365;
  color: white;
  border-color: #2B4365;
}

/* Main Content */

.home .content-area,
.category .content-area{
	width: 100%;
}

.content-area{
  max-width: 1560px;
}

.featured-content-wrapper .entry-title{
  margin-top: 1em;
  font-size: 1em;
}

.featured-content-wrapper .entry-date{
  margin-top: 1em;
  color: #747474;
}

.category-press-release-and-statement .entry-container{
  display: flex;
  flex-wrap: wrap;
}

.category-press-release-and-statement .entry-container .entry-info{
  flex: 0 0 30%;
}
.category-press-release-and-statement .entry-container .entry-image{
  flex: 0 0 70%;
  padding: 1em;
}

.category-press-release-and-statement .read-more-button{
  display: inline-block;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  padding-left: 1em;
  padding-right: 1em;
  margin-bottom: 0;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-radius: 4px;
  background-color: #2B4365;
  color: white;
}

.category-press-release-and-statement .read-more-button:hover{
  background-color: #223146;
}

@media screen and (max-width: 1020px){
  .category-press-release-and-statement .entry-container{
    display: block;
    text-align: center;
  }

  .category-press-release-and-statement .post-thumbnail{
    margin-top: 1em;
  }
}

.featured-content-part2 .featured-contents{
  display: flex;
  flex-wrap: wrap;
}

@media screen and (max-width: 1020px){
  .featured-content-part2 .featured-contents{
    display: block;
  }

  .featured-content-part2 .electronics_featured{
    margin-bottom: 1em;
  }

  .featured-content-part2 .toys_featured{
    margin-bottom: 1em;
  }

  .featured-content-part2 .textile_featured{
    margin-bottom: 1em;
  }
}

.featured-content-part2 .electronics_featured{
  flex: 0 0 33%;
  padding: 1.5em;
  padding-left: 0;
}

.featured-content-part2 .toys_featured{
  flex: 0 0 33%;
  padding: 1.5em;
  padding-left: 0;
}

.featured-content-part2 .textile_featured{
  flex: 0 0 33%;
  padding: 1.5em;
  padding-left: 0;
}

.featured-content-part2 .entry-category{
  color: #EC3800;
  font-weight: bold;
  font-size: 1.4em;
}


/* Footer */

.footer-bar{
  height: 185px;
  padding-top: 1.6em;
  background-color: #2C4466;
  background-image: url('./images/bar-footer.jpg');
  text-align: center;
}

.footer-bar .link-wrapper{
  width:125px;
  height:125px;
  padding:48px 0 0;
  display: inline-block;
  border-radius: 50%;
  background-color: white;
  margin-right: 10%;
  text-align:center;
}

.footer-bar .link-wrapper:last-child{
  margin-right: 0;
}

.footer-bar .footer-bar-link{
  color: #394761;
}
.footer-bar .footer-bar-link:hover{
  color: #223146;
}

.site-footer .footer-widget-area{
  padding: 0;
}

 .footer-widget-area.four .wrapper{
   display: flex;
   flex-wrap: wrap;
 }

  .footer-widget-area.four .widget-column{
    flex: 0 0 25%;
  }

  .widget-column .menu{
    list-style: none;
    margin: 0;
  }

  .widget-column .menu li a{
    color: #747474;
  }

  .widget-column .menu li a:hover{
    color: #2B4365;
  }

  .footer-widget-4{
    padding-top: 0;
    padding-bottom: 0;
  }

  .widget_media_video{
    background-color: #F0EADA;
  }

  #site-generator{
    background-color: #DDDDDD;
  }

  #site-generator .site-info{
    color: #394761;
    text-align: left;
  }

  #site-generator .site-info a{
    color: #394761;
  }

  #site-generator .site-info a:hover{
    color: #2B4365;
  }

  #site-generator .site-info .footer-content{
    display: inline-block;
    padding: 0 20px;
    border-right: 1px solid #394761;
  }

  #site-generator .site-info .footer-content:last-child{
    border: 0;
  }

  @media screen and (max-width: 1020px){
     .footer-widget-area.four .wrapper{
       display: block;
       text-align: center;
     }
     #site-generator .site-info{
       text-align: center;
     }
     #site-generator .site-info .footer-content{
       display: block;
       border: 0;
       margin-bottom: 1em;
     }
  }

  /* Content */
  .breadcrumb-area{
		max-width:1610px;
		margin:1em auto 0;
		text-align:inherit;
  }

  .entry-header .entry-meta .byline{
    display: none;
  }

  .posted-on a{
    color: #394761;
  }

  .posted-on a:hover{
    color: #2B4365;
  }

  .entry-meta a{
    color: #394761;
  }

  .entry-meta a:hover{
    color: #2B4365;
  }

  .video_playlist{
	  width:100%;
	  height:570px;
  }

  /* Sidebar */
  .tagcloud a{
	  color:#999;
	  font-size:0.8em !important;
  }

  /* Others */
  .post-navigation{
	  display:none;
  }

/* media Query */
@media screen and (max-width: 1034px){
	#social-secondary-navigation-top{
		width:245px;
		margin:0 auto;
		text-align:center;
	}
	.social-navigation li.text-center{

	}
}
@media screen and (max-width: 666px){
	.video_playlist{
	  height:320px;
  }
	.footer-bar .link-wrapper{
		width:280px;
		height:auto;
		margin-right:auto;
		margin-left:auto;
		margin-bottom:0.8em;
		padding:0.2em;
		border-radius: 8px;
		display:block;
	}
	.footer-bar .link-wrapper:last-child{
		margin-right:auto;
	}
}
